Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 17:27:27 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sonal                    Bot:  Hi again! Bot:  Please enter your name Customer:  sonal Bot:  Hi Sonal ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:07 PM, 07th Apr                   Hamza                   Hi Sonal,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:08 PM, 07th Apr                     sonal                    its been 7 days since i have raised a return request           09:08 PM, 07th Apr                     sonal                    but still no pickup have been arranged           09:09 PM, 07th Apr                     sonal                    i have called several times to customer agent as well           09:09 PM, 07th Apr                   Hamza                   Please note that the collection frame is 7-10 working days           09:11 PM, 07th Apr                     sonal                    it says 3-5 days           09:11 PM, 07th Apr                     sonal                    the agent told me it will pickup in 3-5 days           09:12 PM, 07th Apr                     sonal                    max           09:12 PM, 07th Apr                     sonal                    i even confirmed from the customer care           09:12 PM, 07th Apr                     sonal                    the agent guaranteed me it will be picked up by today           09:13 PM, 07th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:13 PM, 07th Apr                     sonal                    this is highly disappointed from splash           09:13 PM, 07th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:13 PM, 07th Apr                     sonal                    even the customer care is giving no updates           09:13 PM, 07th Apr                   Hamza                   We appreciate your patience.           09:14 PM, 07th Apr                   Hamza                   Is there anything else I can help you?            09:14 PM, 07th Apr                     sonal                    its been delayed alrea           09:15 PM, 07th Apr                     sonal                    i need the refund asap           09:15 PM, 07th Apr                     sonal                    please get this done by tomorrow           09:15 PM, 07th Apr                     sonal                    otherwise i will escalate           09:15 PM, 07th Apr                   Hamza                   We will do our best asap           09:15 PM, 07th Apr                   Hamza                   Is there anything else I can help you?            09:23 PM, 07th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:27 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2369642